*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html{
    line-height: 1.5;
    zoom: 0.8
}



@media(min-width: 1400px) {
    html {
        zoom: 1.0;
    }
}

@media(min-width: 1600px) {
    html {
        zoom: 1.25;
    }
}

@media(min-width: 2000px) {
    html {
        zoom: 1.5;
    }
}

.wrapper{
    max-width: 980px;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
  
  
}

header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    min-height: 60px;
    margin-top:20px;
}
body > div > div{
    min-width: 950px;
    margin: 0 auto;
}
.list-style{
    display: flex;
    list-style: none;
    align-items:flex-end;

}
.list-style li{
    padding:0 10px;
}

.list-style li a{
    text-decoration: none;
    color: #262222;
    font-weight: 600;
    font-size: 1.1rem;

}

nav{
    align-self: flex-end;
}

.logo h1{
    font-size: 3rem;
    font-weight: 500;
    text-transform: uppercase;
    line-height:.8;
}

.logo p{
    font-weight: 600;
    font-size: 1.1rem;
}


span img {
    width: 27px;
    padding-bottom: 2px;
}

#video{
    padding: 8px;
    border: 4px solid #DDC666;
    margin: 20px 3px;
    border-radius: 20px;

}

#video video{
    border-radius: 15px;
}

#main-section > header > nav > ul > i{
    color: #DDC666;
    font-size: 1.5rem;
}

.right-content{
/*flex-basis: 20%;*/
margin-top: 22px;
position: relative;


}

#app-video{
    width: 100%;
  height: 180px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.quote {
    font-family: Times New Roman, Times, serif;
    font-size: 22px;
    font-style: italic;
    padding: 15px;
    color: #DFC08F;
    padding: 0 36px;
}
.curlies {
    font-family: Times New Roman, Times, serif;
    font-size: 22px;
    font-style: italic;
    font-weight: bold;
    color: #E9D3B0;
}

#content{
    display: flex;
  
}

#application-confirmed {
    display:block;
}
.content-job-footer{
    font-family: verdana, helvetica, sans-serif;
    font-size: 11px;
    margin: 20px 0;
    text-align: center;
}
.content-job-footer a{
    font-size: 11px;
    color: #C79C00;
    font-style: italic;
    text-decoration: none;
}

.logo-heading h3{

    
    text-transform: uppercase;
    font-size: 2rem;
    position: absolute;
    text-transform: uppercase;
    top: 12.2%;
    font-weight: 500;
    letter-spacing: 1.5px;
    
    transform: translate(-50%,-50%) rotate(
450deg
);
    padding-left: 122px;
    left: 50%;
}

.left-content-nav{
    flex-basis: 70%;
    padding: 20px;
    border-radius: 20px;
    border-top-left-radius: 0px;
    background-color: #FCF9F4;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    overflow-y: scroll;
    max-height: 410px;
}
   
 
 
.list-title{
    display: flex;
    margin: 20px;
}


.nav-appoiments {
  list-style: none;
  padding: 23px 0 0 55px;
}

.nav-appoiments li::before {
    content: "\2022";
    color: #e5ded1;
    font-weight: bold;
    display: inline-block; 
    width: 1em;
    margin-left: -1em;
  }
   


.nav-appoiments li a{
        text-decoration: none;
        font-family: verdana, helvetica, sans-serif;
        font-size: 11px;
        color: #C79C00;
        font-style: italic;
        text-decoration: none;

}
.left-content-nav h4{
    
    font-family: verdana, helvetica, sans-serif;
    font-size: 11px;
    color: #C79C00;
    font-weight: bold;
    padding-left: 15px;
}

.right-content-qoute{
    background-color: #F9F2E9;
    flex-basis: 30%;
    border-bottom-right-radius: 18px;
}

.left-content-qoute h4{
    font-family: verdana, helvetica, sans-serif;
    font-size: 11px;
    color: #C79C00;
    
    
    padding: 5px 0 0 30px;

}



.wrap-border{
    border: 2px solid #DDC666;
    border-radius: 20px;
    margin-top: 2px;
    
}

.main-footer{
    border: 2px solid #DFC08F;
    width: 96%;
    padding: 10px;
    background: white;
    border-radius: 10px;
    margin-top: 30px;
    
    margin-left: 15px;
}
.footer-link{
    width: 90%;
    margin: 0 auto;
    text-align: center;
}
.main-footer a{
   
    font-family: verdana, helvetica, sans-serif;
    font-size: 11px;
    color: #C79C00;
    font-style: italic;
    text-decoration: none;
}

.qoute-div{
    display: flex;
    align-items: center;
    height: 100%;
    text-align: center;
}

#content > div.right-content-qoute > div > p > span{
    display: contents;

}

#main-section > header > nav > ul > a > i{
    color: #DDC666;
    font-size: 1.5rem;
}

.left-content-nav::-webkit-scrollbar {
    width: 0rem;
  }
   
.left-content-nav::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px #cad16e;
  }
   
.left-content-nav:-webkit-scrollbar-thumb {
    background-color: #cad16e;
    outline: 1px solid slategrey;
  }

  .finance-content{
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }

  .finance-wrap{
    border: 2px solid #DFC08F;
    width: 96%;
    padding: 10px;
    background: white;
    border-radius: 10px;
    margin-top: 30px;
    
    margin-left: 15px;
  }

  .list-desc{
    font-family: verdana, helvetica, sans-serif;
    font-size: 11px;
    color: #C79C00;
    list-style: none;

  }

    .list-desc p {
        padding-bottom: 10px;
       
    }

.p-bold {
    font-size: 1rem;
    font-weight: 600;
}

  .list-names{
      padding-left: 20px;
  }

  .list-names p{
      
    font-family: verdana, helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    padding-bottom: 10px;
  }

  #content > div.left-content-nav > div.finance-wrap > div > div.list-title > div.list-names > p:nth-child(1){
      font-weight: bold;
  }

  #content > div.left-content-nav > div.finance-wrap > div > div.list-title > div.list-names > p:nth-child(4) > a{
    font-family: verdana, helvetica, sans-serif;
    font-size: 11px;
    color: #C79C00;
    font-style: italic;
    text-decoration: none;
  }
.finance-header{
    width: 98%;
}
  .span-links{
      display: inline-block;
      padding-left: 10px;
      color: black;
      font-size: .7rem;
      font-weight: bold;
      
  }

  li.span-links-sub{
      font-size: .7rem;
      display: inline-block;
      padding-left: 10px;
      color: #000;
  }

  .finance-main{
      padding: 0 10px;
  }

 
  #content > div.left-content-nav > header > a{
    font-family: verdana, helvetica, sans-serif;
    font-size: 11px;
    color: #C79C00;
    font-style: italic;
    text-decoration: none;
   
  }

  #content > div.left-content-nav > div.finance-wrap.aos-init.aos-animate > div > div.list-title > ul > li:nth-child(5) > span > a{
      text-decoration: none;
      color:#C79C00;
  }

  .logo-2 img{
      width: 45px;
  }

 span{
     display: flex;
 }


 .form{
     display: flex;
     flex-direction: column;
     width: 80%;
     margin: 0 auto;
 }

 #content > div.left-content-nav > from > div > div.list-names > p:nth-child(1){
     font-weight: bold;
 }

 .file-selected{
    
    display: flex;
    margin: 20px 0;
    align-items: center;
    margin: 5px 20px;
    justify-content: space-between;
    

 }

 .form-apply{
     display: flex;
     flex-direction: column;
    
    margin: 5px 20px;
 }

 #Cv{
     flex-basis: 39%;
 }
 .form-apply input{
    padding: 5px;
    outline: none;
    border-radius: 3px;
    border:2px solid #eabb0f;
    transition: .5s all;
   
 }
 .form-apply input:focus{
    border:2px solid #C79C00;
 }

.wrap-confirmed {
    height: 100%;
    overflow: hidden;
}

.left-content-confirmed {
    overflow-y: unset;
    
    flex-basis: 70%;
    padding: 20px;
    border-radius: 20px;
    border-top-left-radius: 0px;
    background-color: #FCF9F4;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    max-height: 410px;
}


 .form label{
     padding: 5px 0;
     font-size: .9rem;
     color: #C79C00;
 }

 #content > div.left-content-nav > from > div.file-selected > label{
     font-size: 1rem;

 }

 #content > div.left-content-nav > from > div.file-selected > input[type=file]{
     padding-left: 20px;
 }
 .btn-submit{
     text-align: center;
     padding: 10px 0;
 }
 .submit{
   
     padding: 5px 40px;
     border: none;
     background: #cfaa24;
     cursor: pointer;
     color: white;
     transition: .5s all;
     border-radius: 5px;
     font-size: .9rem;
     width: 92%; 
     
 }

 .submit:hover{
    background-color:#eabb0f;
 }

 .wrap-rec{
     width: 90%;
     margin: 0 auto;
 }


.span-inline{
    font-family: verdana, helvetica, sans-serif;
    font-size: 15px;
    color: #C79C00;
    display: inline;
 }
 .wrap-rec h3{
    color: #C79C00;
    font-size: 20px; 
 }

 .qoute-recruites{
    width: 80%;
    margin: 0 auto;
    padding: 20px 0;
 }
 .qoute-recruites ul li{
     color:#C79C00;
 }

#video {
    padding: 8px;
    border: 4px solid #DDC666;
    margin: 2px 3px;
    border-radius: 20px;
}

#video2 {
    margin: 0.5%;
    border-radius: 15px 15px 0px 0px;
    width: 99%;
    overflow: hidden;
    height: 215px;
    position: relative;
}

    #video2 video {
        object-fit: cover;
        width: 100%;
        position: absolute;
        top: -9999px;
        bottom: -9999px;
        left: -9999px;
        right: -9999px;
        margin: auto;
    }

.vid {
    max-width: 100%;
}

#video video {
    border-radius: 15px;
}


.about-us-list{
    background: white;
    border: 1px solid #C79C00;
    border-radius: 4px;
    margin: 27px;
    padding-bottom: 25px;
 }

 .about-li{
    font-family: verdana, helvetica, sans-serif;
    font-size: 11px;
    color: #C79C00;
    text-decoration: none;
    
 }

 .about-li li::before{
    content: "\2022";
    color: #e5ded1;
    font-weight: bold;
    display: inline-block;
    width: 2em;
    margin-left: -1em;
 }

 .about-li li{
     padding: 2px 0;
 }

 .scrool-about{
     width: 90%;
     margin: 0 auto ;
 }

 .logo-mobile{
     display: none;
 }

.heading-center {
    transform: translate(-50%, -50%);
    position: absolute;
    top: 50%;
    left: 35%;
    
}


#content > div.left-content-confirmed > div > div > h3 {
    background-color: #C79C00;
    font-size: 20px;
}


/* Style the navigation menu */
.topnav {
    overflow: hidden;
    background-color: #333;
    position: relative;
}

    /* Hide the links inside the navigation menu (except for logo/home) */
    .topnav #myLinks {
        display: none;
        background-color: white;
        color: black
    }

    /* Style navigation menu links */
    .topnav a {
        
        padding: 14px 16px;
        text-decoration: none;
        font-size: 17px;
        display: block;
    }

        /* Style the hamburger menu */
        .topnav a.icon {
            background: black;
            display: block;
            position: absolute;
            right: 0;
            top: 0;
        }

        /* Add a grey background color on mouse-over */
        .topnav a:hover {
            background-color: #C79C00;
            color: white;
        }

/* Style the active link (or home/logo) */
.active {
    background-color: #04AA6D;
    color: white;
}